{
  "verseBefore": "Tai vạ thứ hai đã qua. Kìa! Tai vạ thứ ba sẽ nhanh chóng xảy đến.\n\n\\ts\\*\n\\p",
  "verseAfter": "Taai hoaq nhưk vaar heq hlê. Hơq! Taai hoaq nhưk pee hnoq talaang daayh xalih truh.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-10-15T08:59:56.624Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
